### Method

# SpiceClientGLib UsbDeviceManager is_device_connected

#### Declaration [src]

    gboolean
    spice_usb_device_manager_is_device_connected (
      SpiceUsbDeviceManager* manager,
      SpiceUsbDevice* device
    )

#### Description [src]

Finds if the `device` is connected.

#### Parameters

`device`

  Type: `SpiceUsbDevice`

  A `SpiceUsbDevice`.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

`TRUE` if `device` has an associated USB redirection channel.